
Synnefo - Bug # 1537

Status: Feedback Priority: Medium

Author: Miltiadis Vasilakis Category: Pithos

Created: 10/21/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: URL encoded question-marks handled erroneously

Description

Question-mark characters are not handled correctly when URL encoded.

The first decoded question-mark is erroneously considered the start of the query part,

while it should be part of the location.

History

#1 - 11/23/2011 02:57 pm - Antony Chazapis

- Assignee set to Antony Chazapis

- Target version set to 0.8.0

#2 - 11/28/2011 07:30 pm - Antony Chazapis

- Target version changed from 0.8.0 to 0.8.1

#3 - 11/28/2011 09:20 pm - Antony Chazapis

This has been traced to mod_rewrite in apache.

#4 - 12/02/2011 11:01 am - Antony Chazapis

- Target version deleted (0.8.1)

#5 - 01/23/2012 05:04 pm - Antony Chazapis

- Assignee deleted (Antony Chazapis)

#6 - 04/13/2012 09:38 am - Antony Chazapis

- Status changed from New to Feedback

- Target version set to 1.0.0

#7 - 09/06/2012 05:35 pm - Sofia Papagiannaki

- Target version changed from 1.0.0 to 0.10.2

e.g. Linux_User_&_Developer_-_Issue_116,_2012.pdf

#8 - 02/08/2013 06:50 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.10.2)

#9 - 02/08/2013 06:52 pm - Vangelis Koukis

- Category set to Pithos

04/18/2024 1/1


